{
    "dc_identifier": "nl.oorg10004.2j.2000.96",
    "dc_title": "Laboratoriumevaluerend onderzoek project 172 : sediment, Totaal Pakket - 1 november 1999",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@185740/laboratoriumevaluerend-onderzoek-project-0/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "333",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.96.doc.1",
            "dc_title": "50079.pdf (pdf, 18 MB)",
            "foi_fileName": "50079.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/129659/50079.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.96.doc.2",
            "dc_title": "50079-bijlage_1.pdf (pdf, 9.4 MB)",
            "foi_fileName": "50079-bijlage_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/129660/50079-bijlage_1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.96.doc.3",
            "dc_title": "50079-bijlage_2.pdf (pdf, 6.7 MB)",
            "foi_fileName": "50079-bijlage_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/129661/50079-bijlage_2.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.96.doc.4",
            "dc_title": "50079-bijlage_3.pdf (pdf, 18 MB)",
            "foi_fileName": "50079-bijlage_3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/129662/50079-bijlage_3.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.96.doc.5",
            "dc_title": "50079-bijlage_4.pdf (pdf, 9.1 MB)",
            "foi_fileName": "50079-bijlage_4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/129663/50079-bijlage_4.pdf"
        }
    ]
}